Missing dependency gtk2-engines-murrine

Bug #1205377 reported by Jonas Zoner on 2013-07-26
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
lubuntu-artwork (Ubuntu)
Undecided
Unassigned

Bug Description

Version 0.39 needs gtk2-engines-murrine to display scrollbars correctly
(screenshot of scrollbars _without_ gtk2-engines-murrine installed is attached)

Please add a dependency gtk2-engines-murrine to the lubuntu-artwork package.

ProblemType: Bug
DistroRelease: Ubuntu 13.10
Package: lubuntu-artwork 0.39
ProcVersionSignature: Ubuntu 3.10.0-5.15-generic 3.10.2
Uname: Linux 3.10.0-5-generic i686
ApportVersion: 2.11-0ubuntu1
Architecture: i386
Date: Fri Jul 26 17:10:09 2013
InstallationDate: Installed on 2013-07-26 (0 days ago)
InstallationMedia: Lubuntu 13.10 "Saucy Salamander" - Alpha i386 (20130723.1)
MarkForUpload: True
PackageArchitecture: all
SourcePackage: lubuntu-artwork
UpgradeStatus: No upgrade log present (probably fresh install)

Jonas Zoner (jonaszoner) wrote :
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package lubuntu-artwork - 0.40

---------------
lubuntu-artwork (0.40) saucy; urgency=low

  * debian/control:
   - Add depends on gtk2-engines-murrine for the updated gtk2 theme
     (LP: #1205377).
  * usr/share/lubuntu/images/1310-lubuntu-logo.png
  * usr/share/lxpanel/images/1310-lubuntu-background.png
   - Update for the new theme.
  * usr/share/themes/Lubuntu-default
   - Use bigger windows buttons (LP: #1194261)
  * Update icon theme.
 -- Julien Lavergne <email address hidden> Wed, 28 Aug 2013 23:57:53 +0200

Changed in lubuntu-artwork (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers